
@import url(https://fonts.googleapis.com/css?family=Calibri:400,300,700);

.error-text {
    color: linear-gradient(to bottom, #F8BBD0, #FFFFFF);
}

.success {
    background-image: url('/assets/img/shopping/75_smile.gif');
    background-color: #F8BBD0;
}

.error {
    background-image: url('/assets/img/shopping/error.gif');
}

.cards {
    background-size: cover;
    /* Adjust as per your requirement */
    background-repeat: no-repeat;
    border-radius: 3vh;
    width: 100vw;
    margin: auto;
    max-width: 380px;
    padding: 3vh 3vh;
}

@media(max-width:767px) {
    .cards {
        width: 90vw;
    }
}

.cards-img {
    /*padding: 20px 0;*/
    width: 10%;
    margin: 0 auto;
    align-items: center;
}

.cards-img img {
    opacity: 1;
    /* 0.7;*/
}

.cards-title {
    margin-bottom: unset;
    text-align: center;
}

.cards-title p {
    color: rgb(29, 226, 226);
    font-weight: 900;
    font-size: 30px;
    margin-bottom: unset;
}

.cards-text p {
    color: grey;
    font-size: 25px;
    text-align: center;
    padding: 3vh 0;
    font-weight: lighter;
}

.btn {
    background-color: rgb(29, 226, 226);
    border-color: rgb(29, 226, 226);
    color: white;
    font-size: 20px;
    margin-bottom: 17%;
}

.btn:hover {
    background: linear-gradient(to bottom, #F8BBD0, #FFFFFF);
}

.custom-removal {
    background: #FFB6C1;
}
